<fomod>
	<Name>Drakengard3—Zero CG</Name>
	<Author>shenjunchi</Author>
	<Version>2.0.0</Version>
	<Description><!--介绍-->[center][size=5][color=#ff0000][b]橙子味精心为你[/b][/color][/size][/center]

[b][size=2]制作：橙子味的你[/size][/b]
[b][size=2]美化：shenjunchi[/size][/b]
[b][size=2]
[/size][/b]
[size=2][color=#ff0000][b]Character profile[/b][/color][b][color=#ff0000]:[/color][/b][/size]
[size=2][b]被鲜血染红的绝美，令人窒息的疯狂。[/b]
[b]龙背上的骑兵3zero，强势降临上古。[/b]
[b]这次将追随抓根宝，继续她的传奇。[/b]

[b][color=Magenta]ATTENTION：[/color][/b]
[b]身形:UNPB TBBP[/b]
[b]战斗：可双持[/b]
[b]领取:雪漫城神庙[/b]
[b]4K皮肤材质：[/b][b]Fair Skin Complexion for UNP[/b]

[b]by [color=#ff8c00]橙子味[/color]的你[/b]

[b][color=Teal]有任何问题请PM我。[/color][/b]

[b]shenjunchi[/b][b]：[url=http://bbs.3dmgame.com/space-uid-6024015.html]个人空间[/url]
帖子地址：[url=http://bbs.3dmgame.com/thread-4537379-1-1.html]ZERO本帖[/url][/b][/size]


</Description>
</fomod>
